@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td 
                  {margin: 0;padding: 0;border: 0;outline: 0;
                  font-size: 100%;vertical-align: baseline;
                  background: transparent;}
body              {line-height: 1;}
ol, ul            {list-style: none;}
blockquote, q     {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';	content: none;}
:focus            {outline: 0;}
ins               {text-decoration: none;}
del               {text-decoration: line-through;}
table             {border-collapse: collapse;border-spacing: 0;}

body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	background-color:#024b3b;
}

/*#636332;*/
a:link
{
	text-decoration:none;
	color:#333;	
}
a:hover
{
	text-decoration:underline;
}
#logo_bg {
	
	margin: 0px;
	padding: 0px;
	float: left;
	height: 100px;
	width: 576px;
}
#contact_bg {
	background-image: url(images/contact_bg.jpg);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 100px;
	width: 224px;
}
#pay_bg {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 100px;
	width: 180px;
}
#slider_bg {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 980px;
	position:relative;
}
#nav_bg {
	
	margin: 0px;
	padding: 0px;
	float: left;
	height: 50px;
	width: 980px;
}
#testimonial_bg {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 263px;
	width: 251px;
	
}

#test_name
{
    border-radius:10px;
    height:25px;
    color:White;
    background-color:#106a57;
	border-radius:7px 7px 0 0;
	-moz-border-radius:7px 7px 0 0;
	-webkit-border-radius:7px 7px 0 0;
	font-family:@MS Mincho;
	border:1px solid #106a57;
}
#testimonial {
	margin: 5px;
	padding: 0px;
	float: left;
	height: 251px;
	width: 239px;
	background-color:#FFF;
	border:1px solid #106a57;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
#testimonial marquee
{
	width:230px;
	margin-left:5px;
	height:200px;
	margin-top:10px;
	margin-bottom:10px;
}


#about_bg {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 263px;
	width: 403px;
	background-color:#FFF;
}

#about{
	margin: 0px;
	padding: 5px;
	float: left;
	height: 253px;
	width: 393px;
}

.palign
{
	text-align:justify;
	font-size:13px;
	line-height:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
}

.palign1
{
	text-align:justify;
	font-size:15px;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
}

#left ul
{
	list-style-image:url(images/list.png);
	margin-left:20px;

}
#left ul li 
{
	
	font-size:15px;
	line-height:20px;	
}

#specilized_bg {
	margin: 0px;
	padding: 0px;
	float: left;
	height:auto;
	width: 654px;
}
#specilized {
	margin:7px;
	padding: 0px;
	float: left;
	height:auto;
	width: 640px;
}

#specilized ul
{
	list-style-image:url(images/list.png);
	margin-left:50px;
	margin-top:15px;
}

#specilized ul li a
{
	font-size:16px;
	line-height:22px;
	color:#333;
	text-decoration:none;
}
#specilized ul li a:hover
{
	text-decoration:underline;
}


#right_pic {
	margin: 0 2px 0 4px;
	padding: 0px;
	float: left;
	min-height: 728px;
	width: 318px;
	background-color:#f6f1f1;
	border:1px solid #333;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.input1
{
	width:110px;
	padding:3px;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
}
.input2
{
	width:80px;
	padding:3px;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
}
#bfirst_bg {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 270px;
	width: 159px;
	border-right:1px solid #999;
}

#blink_bg ul 
{
	list-style:none;
	margin-left:10px;
	margin-top:10px;
	
}
#blink_bg ul li a 
{
	font-size:11px;
	line-height:22px;
	color:#FFF;
	text-transform:capitalize;
}


#bsecond_bg {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 269px;
	width: 325px;
	border-right:1px solid #999;
}
#bthird {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 270px;
	width: 173px;
	border-right:1px solid #999;
}
#bfour_bg {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 270px;
	width: 161px;
	border-right:1px solid #999;
}
#bfive_bg {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 270px;
	width: 158px;

}
#footer_bg
{
	width:100%px;
	height:50px;
	padding:0px;
	margin:0px;

}
#varified
{
	position:absolute;
	top:640px;
	left:890px;

}
#livechat
{
	position:fixed;
	top:310px;
	left:1px;
	z-index:9999;
}


#livechat1
{
	position:fixed;
	top:382px;
	left:1px;
	z-index:9999;
}



#livechat2
{
	position:fixed;
	top:245px;
	left:1px;
	z-index:9999;
}



#chrismas
{
	position:absolute;
	top:3px;
	left:235px;
	z-index:9999;
}


#footer {
	margin-left:auto;
	margin-right:auto;
	height: 48px;
	width: 960px;
	padding:10px;
}
#footer ul
{
	list-style:none;
}
#footer ul li
{
	width:120px;
	display:block;
	height:25px;
	float:left;
	text-align:center;
}
#footer ul li a
{
	font-size:12px;
	color:#FFF;	
	text-align:center;
	
}
#footer ul li a:hover
{
	font-size:14px;
}















#main {
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding:0px;
	background-color:#024b3b;
	position:relative;
}
#header_bg
{
	width:980px;
	height:100px;
	margin:0px;
	padding:0px;
	float:left;
	background-color:#FFF;
}
#container_bg
{
	width:980px;
	height:auto;
	padding-bottom:10px;
	margin:0px;
	float:left;
	background-color:#FFF;	

}
#left_bg
{
	width:654px;
	min-height:730px;
	padding:0px;
	margin:5px 0 0 0;
	float:left;
	background-color:#FFF;
	
}

#left
{
	width:550px;
	min-height:690px;
	padding-left:52px;
	padding-right:52px;
	margin:40px 0 0 0;
	float:left;
	background-color:#FFF;
	
}

#left strong
{
	font-size:16px;
	color:#F30;
	text-decoration:underline;
}
#right_bg
{
	width:320px;
	height:auto;
	padding:0px;
	margin:5px 0 0 0;
	float:left;

}

#blink_bg
{
	width:980px;
	height:270px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;	
}

#blink
{
	width:100%px;
	height:270px;
	background-color:#434141;
		
}


#l1 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 50px;
	width: 100px;
}
#l2 {
	
	margin: 0px;
	padding: 0px;
	float: left;
	height: 50px;
	width: 114px;
}
#l3 {
	
	margin: 0px;
	padding: 0px;
	float: left;
	height: 50px;
	width: 131px;
}
#l4 {
	
	margin: 0px;
	padding: 0px;
	float: left;
	height: 50px;
	width: 156px;
}
#l5 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 50px;
	width: 103px;
}
#l6 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 50px;
	width: 112px;
}
#l7 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 50px;
	width: 120px;
}
#l8 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 50px;
	width: 144px;
}


/*start slider codding*/
#slider-wrapper {
   
    width: 970px;
    height: 256px;
    margin:0 auto;
	padding:5px;	
	background-color:#333;
	
}

#slider {
	position:relative;
	width: 970px;
    height:256px;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
	display: none;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}


/*start slider codding*/





